Best answer

Error: Authentication failed: The WooCommerce Zapier plugin is missing, file not found. HTTPS status: "404"

  • 20 February 2023
  • 5 replies
  • 209 views

Userlevel 1
Badge

I’m getting an error message when trying to connect woo. See attached screenshot.

 

Also, I’m using a zapier for free. Do I need to buy the woocommerce zapier plugin in order to connect?

 

Thanks,

Matt

icon

Best answer by Danvers 20 February 2023, 16:47

View original

5 replies

Userlevel 7
Badge +14

Hi @mbochnak 

Good question.

Make sure to review the available help articles for using WooCommerce in Zaps: https://zapier.com/apps/woocommerce/help

 

About WooCommerce's Integration

Userlevel 7
Badge +12

Hi @mbochnak!

Troy has linked to some super helpful help docs there, but to be clear - yes, you do need to have the paid WooCommerce plug in to use WooCommerce with Zapier. 

​I hope that's clear, please let us know if you have any questions!

Userlevel 1
Badge

Hi @mbochnak!

Troy has linked to some super helpful help docs there, but to be clear - yes, you do need to have the paid WooCommerce plug in to use WooCommerce with Zapier. 

​I hope that's clear, please let us know if you have any questions!

 

Ok, thanks. I have some decisions to make here LOL.

Do you mean the paid woocom plug in on Wordpress? Or the paid ZApier plug in?

Userlevel 7
Badge +6

Hi @Suzannah,

You would need to purchase the WooCommerce Zapier extension from the WooCommerce.com Extension Store. More about the plugin here: https://docs.om4.io/woocommerce-zapier/install/

Hopefully, this helps! 😊

Reply